@font-face {
  font-family: 'Graphik';
  src: url('../Fonts/Graphik/Graphik-Bold.woff2') format('woff2'),
  url('../Fonts/Graphik/Graphik-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('../Fonts/Graphik/Graphik-ExtralightItalic.woff2') format('woff2'),
  url('../Fonts/Graphik/Graphik-ExtralightItalic.woff') format('woff');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('../Fonts/Graphik/Graphik-BlackItalic.woff2') format('woff2'),
  url('../Fonts/Graphik/Graphik-BlackItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('../Fonts/Graphik/Graphik-Extralight.woff2') format('woff2'),
  url('../Fonts/Graphik/Graphik-Extralight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('../Fonts/Graphik/Graphik-Black.woff2') format('woff2'),
  url('../Fonts/Graphik/Graphik-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('../Fonts/Graphik/Graphik-BoldItalic.woff2') format('woff2'),
  url('../Fonts/Graphik/Graphik-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('../Fonts/Graphik/Graphik-Regular.woff2') format('woff2'),
  url('../Fonts/Graphik/Graphik-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('../Fonts/Graphik/Graphik-LightItalic.woff2') format('woff2'),
  url('../Fonts/Graphik/Graphik-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('../Fonts/Graphik/Graphik-Light.woff2') format('woff2'),
  url('../Fonts/Graphik/Graphik-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('../Fonts/Graphik/Graphik-Medium.woff2') format('woff2'),
  url('../Fonts/Graphik/Graphik-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('../Fonts/Graphik/Graphik-SemiboldItalic.woff2') format('woff2'),
  url('../Fonts/Graphik/Graphik-SemiboldItalic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('../Fonts/Graphik/Graphik-Semibold.woff2') format('woff2'),
  url('../Fonts/Graphik/Graphik-Semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik Super';
  src: url('../Fonts/Graphik/Graphik-Super.woff2') format('woff2'),
  url('../Fonts/Graphik/Graphik-Super.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('../Fonts/Graphik/Graphik-Thin.woff2') format('woff2'),
  url('../Fonts/Graphik/Graphik-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik Super';
  src: url('../Fonts/Graphik/Graphik-SuperItalic.woff2') format('woff2'),
  url('../Fonts/Graphik/Graphik-SuperItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('../Fonts/Graphik/Graphik-RegularItalic.woff2') format('woff2'),
  url('../Fonts/Graphik/Graphik-RegularItalic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('../Fonts/Graphik/Graphik-MediumItalic.woff2') format('woff2'),
  url('../Fonts/Graphik/Graphik-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('../Fonts/Graphik/Graphik-ThinItalic.woff2') format('woff2'),
  url('../Fonts/Graphik/Graphik-ThinItalic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "MetaSerifBlack";
  font-weight: normal;
  font-style: normal;
  src: url("./../Fonts/meta-serif/meta-serif-black.eot");
  src:
    url("./../Fonts/meta-serif/meta-serif-black.eot?#iefix") format("embedded-opentype"),
    url("./../Fonts/meta-serif/meta-serif-black.woff2") format("woff2"),
    url("./../Fonts/meta-serif/meta-serif-black.woff") format("woff"),
    url("./../Fonts/meta-serif/meta-serif-black.ttf") format("truetype"),
    url("./../Fonts/meta-serif/meta-serif-black.svg#MetaSerifBlack") format("svg");
}

@font-face {
  font-family: "MetaSerifBlackItalic";
  font-weight: normal;
  font-style: normal;
  src: url("./../Fonts/meta-serif/meta-serif-black-italic.eot");
  src:
    url("./../Fonts/meta-serif/meta-serif-black-italic.eot?#iefix") format("embedded-opentype"),
    url("./../Fonts/meta-serif/meta-serif-black-italic.woff2") format("woff2"),
    url("./../Fonts/meta-serif/meta-serif-black-italic.woff") format("woff"),
    url("./../Fonts/meta-serif/meta-serif-black-italic.ttf") format("truetype"),
    url("./../Fonts/meta-serif/meta-serif-black-italic.svg#MetaSerifBlack") format("svg");
}

@font-face {
  font-family: "MetaSerifBold";
  font-weight: normal;
  font-style: normal;
  src: url("./../Fonts/meta-serif/meta-serif-bold.eot");
  src:
    url("./../Fonts/meta-serif/meta-serif-bold.eot?#iefix") format("embedded-opentype"),
    url("./../Fonts/meta-serif/meta-serif-bold.woff2") format("woff2"),
    url("./../Fonts/meta-serif/meta-serif-bold.woff") format("woff"),
    url("./../Fonts/meta-serif/meta-serif-bold.ttf") format("truetype"),
    url("./../Fonts/meta-serif/meta-serif-bold.svg#MetaSerifBlack") format("svg");
  }

@font-face {
  font-family: "MetaSerifBoldItalic";
  font-weight: normal;
  font-style: normal;
  src: url("./../Fonts/meta-serif/meta-serif-bold-italic.eot");
  src:
    url("./../Fonts/meta-serif/meta-serif-bold-italic.eot?#iefix") format("embedded-opentype"),
    url("./../Fonts/meta-serif/meta-serif-bold-italic.woff2") format("woff2"),
    url("./../Fonts/meta-serif/meta-serif-bold-italic.woff") format("woff"),
    url("./../Fonts/meta-serif/meta-serif-bold-italic.ttf") format("truetype"),
    url("./../Fonts/meta-serif/meta-serif-bold-italic.svg#MetaSerifBlack") format("svg");
}

@font-face {
  font-family: "MetaSerifBook";
  font-weight: normal;
  font-style: normal;
  src: url("./../Fonts/meta-serif/meta-serif-book.eot");
  src:
    url("./../Fonts/meta-serif/meta-serif-book.eot?#iefix") format("embedded-opentype"),
    url("./../Fonts/meta-serif/meta-serif-book.woff2") format("woff2"),
    url("./../Fonts/meta-serif/meta-serif-book.woff") format("woff"),
    url("./../Fonts/meta-serif/meta-serif-book.ttf") format("truetype"),
    url("./../Fonts/meta-serif/meta-serif-book.svg#MetaSerifBlack") format("svg");
}

@font-face {
  font-family: "MetaSerifBookItalic";
  font-weight: normal;
  font-style: normal;
  src: url("./../Fonts/meta-serif/meta-serif-book-italic.eot");
  src:
    url("./../Fonts/meta-serif/meta-serif-book-italic.eot?#iefix") format("embedded-opentype"),
    url("./../Fonts/meta-serif/meta-serif-book-italic.woff2") format("woff2"),
    url("./../Fonts/meta-serif/meta-serif-book-italic.woff") format("woff"),
    url("./../Fonts/meta-serif/meta-serif-book-italic.ttf") format("truetype"),
    url("./../Fonts/meta-serif/meta-serif-book-italic.svg#MetaSerifBlack") format("svg");
}
